@charset "utf-8";
/* CSS Document */

#mod_eshop {
}
	#mod_eshop #submenu {
	}
		#mod_eshop #submenu ul li { list-style: none }
		#mod_eshop #submenu ul li a {
			display: block;
			padding: 5px;
			margin-bottom: 10px;
			text-align: center;
			border: solid 1px #3e46cd
		}
		#mod_eshop #submenu ul li a:hover {
			color: #d0af46;
			border-color: #d0af46
		}
	#mod_eshop #filter {
		padding: 10px;
		background-color: #e4e5f8;
		color: #3e46cd;
		font-size: 14px!important
	}
		#mod_eshop #filter select { font-size: 14px!important }
		#mod_eshop #filter .filter-select {
			padding: 0 8px 0 0
		}
		#mod_eshop #filter .filter-label {
			padding: 8px 8px 0 0
		}
		#mod_eshop #filter .filter-checkbox {
			padding-left: 25px
		}

@media only screen and (max-width: 767px){
	#mod_eshop #filter .filter-checkbox,
	#mod_eshop #filter .filter-select,
	#mod_eshop #filter .filter-label {
		width: 100%;
		padding-bottom: 8px;
	}
}